#!/usr/bin/env python

import sys

def remove_renku(input_file, output_file):
    """Remove prefix 'Renku_'."""
    with open(input_file, 'r') as in_file, \
         open(output_file, 'w') as out_file:
        # read each line of input file
        for line in in_file:
            # remove prefix
            ### str.removeprefix(prefix) was first introduced in Python3.9
            line_wo_prefix = line.removeprefix('Renku_')
            # write to output file
            out_file.write(line_wo_prefix)

if __name__ == '__main__':
    remove_renku(input_file=sys.argv[1], output_file='ex2_stage1_output.txt')